import request from '@/utils/request'

// 查询高风险用户记录列表
export function listLowHeightRisk(query) {
  return request({
    url: '/cai/lowHeightRisk/list',
    method: 'get',
    params: query
  })
}

// 查询高风险用户记录详细
export function getLowHeightRisk(id) {
  return request({
    url: '/cai/lowHeightRisk/' + id,
    method: 'get'
  })
}

// 新增高风险用户记录
export function addLowHeightRisk(data) {
  return request({
    url: '/cai/lowHeightRisk',
    method: 'post',
    data: data
  })
}

// 修改高风险用户记录
export function updateLowHeightRisk(data) {
  return request({
    url: '/cai/lowHeightRisk',
    method: 'put',
    data: data
  })
}

// 删除高风险用户记录
export function delLowHeightRisk(id) {
  return request({
    url: '/cai/lowHeightRisk/' + id,
    method: 'delete'
  })
}
